.grid {
    width: 748px;
    padding: 8px;
    font-size: 1em;
}

.row {position:relative; margin-left:-8px;}
.gu1 .row {width: 63px;}
.gu2 .row {width: 126px;}
.gu3 .row {width: 189px;}
.gu4 .row {width: 252px;}
.gu5 .row {width: 315px;}
.gu6 .row {width: 378px;}
.gu7 .row {width: 441px;}
.gu8 .row {width: 504px;}
.gu9 .row {width: 567px;}
.gu10 .row {width: 630px;}
.gu11 .row {width: 693px;}
.gu12 .row {width: 756px;}

.col {padding-left:8px; float:left; position:relative;}
.gu1{width: 55px;}
.gu2{width: 118px;}
.gu3{width: 181px;}
.gu4{width: 244px;}
.gu5{width: 307px;}
.gu6{width: 370px;}
.gu7{width: 433px;}
.gu8{width: 496px;}
.gu9{width: 559px;}
.gu10{width: 622px;}
.gu11{width: 685px;}
.gu12{width: 748px;}

/* template */

.ems.top.logo {
    background-image: url("../assets/template/ems_logo_trad_220.png");
    width: 220px;
    height: 310px;
}

.ems.logo_trad {
    background-image: url("../assets/template/ems_logo_trad_vittoria_280.png");
    width: 280px;
    height: 183px;
}

.products .ems-mob {
    background-image: url('../assets/template/ems_logo_ph_36.png');
    background-repeat: no-repeat;
    background-size: 36px 24px;
    width: 36px;
    height: 24px;
    display: inline-block;
}

.content .phone {
    color: #000;
    font-size: 1.2em;
}

.products .phone {
    color: #000;
    font-size: 1.2em;
}

.products .ems-phone {
    position: absolute;
    left: 56px;
    top: 7px;
}

.ems-phone {
    padding-top: 6px;
}


.contentnav .logo {
    background-image: url("../assets/template/ems_logo_trad_120.png");
    width: 120px;
    height: 169px;
    margin: 0px auto 25px;
}

.row.desktop {
    height: 30px;
}

.row.topcontent {
    margin-top: 15px;
}
.logo-grid {
    width: 125px;
    margin: 0px 30px;
}

ul.accordian,
ul.tick-list {
    list-style: none;
    margin: 15px 0px;
    margin-left: 0px;
    list-style-type: none;
    list-style-position: outside;
    padding-left: 0px;
}

ul.accordian li,
ul.tick-list li {
    margin-bottom: 15px;
    padding-left: 20px;
}

.icon-ok.green:before {
    margin-right: 0px;
}

 ul.accordian em.icon-ok.green,
.tick-list em.icon-ok.green {
    font-size: 90%;
    color: green;
    margin: 0px 10px 0px 0px;
    margin-left: -20px;
}

ul.accordian em.icon-ok.green {
    padding-left: 0px;
}
.row.colcontent {
    margin-top: 5px;
}

.responsive-slide {
    overflow: hidden;
}
